<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Admin Panel</title>
    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="/scripts/css/bootstrap.min.css" />

    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      span{
        width: 80%;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    <!-- Custom styles for this template -->
    <link href="/admin.css" rel="stylesheet" />
  </head>
  <body>
    <main style="background-color: rgb(248, 239, 224)">
      <div id="editUser">
        <button onclick="window.location.href='/readUser'" class="closeEditBtn">X</button>
        <form method="post" onsubmit="return passwordValidation()">
          <div class="wrapper">
            <h4>Reset Password</h4>
            <span>
              <input
                class="form-control"
                name="pass"
                type="text"
                placeholder="New Password"
                required
                />
            </span>
            <span>
              <input
              class="form-control"
              type="text"
              name="confirm_pass"
              placeholder="Confirm Password"
              required
              />
              <span class="validationMessage disp">Password and Confirm Password should match</span>
            </span>
              <button type="submit" class="btn btn-primary">Set Password</button>
          </div>
        </form>
      </div>
    </main>

    <script src="/validation.js"></script>
    <script src="/scripts/js/bootstrap.bundle.min.js"></script>

  </body>
</html>
